"IDS_REAL_VERSION=Alpha 1"
"IDS_GENERIC_STRING=%s"
"IDS_LANGUAGE=NOR"
"IDS_FULL_NAME=Stavekontroll"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Plugin-modulen Acrobat Spelling gjør det mulig for brukere å kontrollere stavemåten i felt for Acrobat Forms og Acrobat Comments."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Nødvendige plugin-moduler for innlasting: EScript\r\n"
"IDS_ABOUT_DEPENDENCIES2=Nødvendige plugin-moduler for full funksjonalitet: Comments, Forms"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_OKAY=OK"
"IDS_DONE=&Ferdig"
"IDS_HELP=Hjelp"
"IDS_DICT_USER=Bruker: "
"IDS_HELP_SPELLING=Klikk her for å stavekontrollere i kommentarer og skjemafelt "
"IDS_MENU_SPELLING_TOOL_BUTTON=Stave&kontroller"
"IDS_MENU_SPELLING=&I kommentarer, felt og redigerbar tekst..."
"IDS_MENU_DICTIONARY=&Rediger ordliste..."
"IDS_DICTIONARY_ALL=Alle språk"
"IDS_DICTIONARY_CUSTOM="
"IDS_DICTIONARIES_NOT_FOUND=Fant ingen ordlister. Installasjonen kan være skadet."
"IDS_BUTTON_IGNORE=&Ignorer"
"IDS_BUTTON_START=Sta&rt"
"IDS_BUTTON_RESTART=Sta&rt på nytt"
"IDS_BUTTON_UNDO_EDIT=&Angre redigering"
"IDS_STATE_START=Klar til å stavekontrollere kommentar- og skjemafelt."
"IDS_STATE_COMPLETE=Stavekontrollen er fullført."
"IDS_STATE_NO_ERRORS=Fant ingen stavefeil."
"IDS_STATE_CHECKING=Fant ikke ord: "
"IDS_NO_SUGGESTIONS=<Ingen forslag>"
"IDS_ALL_CORRECT=<Ingen stavefeil>"
"IDS_SCOPE_EVERYTHING=Alle kommentarer og skjemafelt"
"IDS_WORDLIST_ADDED=Ord som er lagt til"
"IDS_WORDLIST_REMOVED=Utelatte ord"
"IDS_WORDLIST_NONROMAN=Ord må bare inneholde tegn fra det latinske alfabetet."
"IDS_HINT_PREFERENCE=Velg ordlistene som skal brukes ved stavekontroll, fra listen. Klikk Opp eller Ned for å angi søkerekkefølge for ordlistene."
"IDS_MORECOLORS=Flere farger"
"IDS_SPELLPREFS_TITLE=Stavekontroll"
"IDS_SUPPLEMENTAL_DICTIONARY_URL=http://www.adobe.com/support/downloads/product.jsp?product=10&&platform=Macintosh"
"$$$/Buttons/Done=&Ferdig"
"$$$/Buttons/Cancel=Avbryt"
"$$$/Buttons/Help=Hjelp"
"$$$/Dialogs/EditDictionary=Rediger egendefinert ordliste"
"$$$/Dialogs/EditDictionary/Entry=Oppføring:"
"$$$/Dialogs/EditDictionary/Dictionary=Ordliste:"
"$$$/Dialogs/EditDictionary/AddButton=&Legg til"
"$$$/Dialogs/EditDictionary/DeleteButton=Sle&tt"
"$$$/Dialogs/EditDictionary/ChangeButton=&Endre"
"$$$/Dialogs/SpellCheck=Stavekontroll"
"$$$/Dialogs/SpellCheck/Status=Klar til å stavekontrollere kommentar- og skjemafelt:"
"$$$/Dialogs/SpellCheck/Alternatives=Forslag:"
"$$$/Dialogs/SpellCheck/StartButton=Sta&rt"
"$$$/Dialogs/SpellCheck/RestartButton=Sta&rt på nytt"
"$$$/Dialogs/SpellCheck/UndoEditButton=&Angre redigering"
"$$$/Dialogs/SpellCheck/ChangeButton=&Endre"
"$$$/Dialogs/SpellCheck/ChangeAllButton=En&dre alle"
"$$$/Dialogs/SpellCheck/IgnoreButton=&Ignorer"
"$$$/Dialogs/SpellCheck/IgnoreAllButton=Ig&norer alle"
"$$$/Dialogs/SpellCheck/AddButton=&Legg til"
"$$$/Dialogs/SpellCheck/Dictionary=Legg &til i:"
"$$$/Prefs/Spelling=Stavekontroll"
"$$$/Prefs/Spelling/Underline=&Fortløpende stavekontroll"
"$$$/Prefs/Spelling/UnderlineColor=Understrekingsf&arge:"
"$$$/Prefs/Spelling/Dictionaries=Ordlister for stavekontroll"
"$$$/Prefs/Spelling/UpButton=Flytt &opp"
"$$$/Prefs/Spelling/DownButton=Flytt &ned"
"$$$/Prefs/Spelling/UseButton=&Merk av for"
"$$$/Prefs/Spelling/UnUseButton=Fjern me&rke for"
"$$$/Prefs/Spelling/AddDictionary=Legg til..."
"$$$/Prefs/Spelling/RemoveDictionary=Fjern"
"$$$/Prefs/Spelling/AddDictionary/Title=Legg til ordlister"
